@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%


echo =============================================
echo installing TXEI driver
echo =============================================
pnputil -i -a .\Installer\PlatformInstaller\Drivers\TXEI\TXEI.inf

cd %currentpath%

